@charset "utf-8";

/**************************************************
  Custom Page Specific Styles
  Author: Chuck Bunnell / Zeal Technologies
  Modified: 01/22/2026
  MODIFICATIONS GO HERE!!
**************************************************/

.header-border { background-color: #5a7d64; height:22px;}
.primary-grn {
    color: #5a7d64;
}

@media (min-width: 768px) {
    header .social_icon i {
        font-size: 2.0rem;
    }
	header .btn-lg {
		font-size: 1.00rem;
		margin-bottom: 5px;
	}
}
@media (min-width: 992px) {
    header .social_icon i {
        font-size: 3.0rem;
    }	
	header .btn-lg {
		font-size: 1.50rem;
	}
}
	
.navbar-dark .navbar-nav .nav-link:hover {
    color: #fff;
}
.dropdown-menu {
	background-color: #fff;
	background-color: rgba(255, 255, 255, 0.9)
}
.dropdown-item {
	border-bottom: 1px solid #000;
}
.nav-item {
	text-transform: uppercase;
}
.navbar-dark .navbar-nav .active>.nav-link, .navbar-dark .navbar-nav .nav-link.active {
	border-bottom: 2px dashed #fff;	
}


/*********************************************/
/* IMAGE BANNER ******************************/
.webpage_banner {
    position: relative;
}
	
.banner-overlay {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 90%;
}
@media (min-width: 992px) {
	.banner-overlay {
		top: 40%;
		width: 70%;
	}
}
	
.banner-overlay h1 {
	font-size: 19px;
	font-weight: bold;
	color: #fff;
	text-shadow: 0 0 2px #444, 2px 2px 4px #444;
}
.banner-overlay h2 {
	font-size: 15px;
	font-weight: normal;
	color: #fff;
	text-shadow: 0 0 2px #444, 2px 2px 3px #444;
}
@media (min-width:444px) {
	.banner-overlay h1 {font-size:24px;}
    .banner-overlay h2 {font-size: 19px; font-weight:bold}
}

@media (min-width:768px) {
	.banner-overlay h1 {font-size:40px;}
    .banner-overlay h2 {font-size:28px;}
}
@media (min-width:1200px) {
	.banner-overlay h1 {font-size:60px;}
	.banner-overlay h2 {font-size:35px;}
}


/*********************************************/
/* SERVICES AREA ON HOME PAGE ****************/

.btn-danger {
	background-color: #233A78; /*#c30606;*/
	border-color: #233A78;
}
.services-card-button .btn-danger, .services-card-button .btn-danger:hover {
	color: #fff;
}


/*********************************************/
/* ABOUT AREA ON HOME PAGE ****************/

.home-about p {
    font-size: 120%;
}
.home-about .contact-button.focus, .home-about .contact-button:focus, .home-about .contact-button:hover, .home-about .contact-button:active, .home-about .contact-button:not(:disabled):not(.disabled).active, .home-about .contact-button:not(:disabled):not(.disabled):active, .show>.contact-button.dropdown-toggle {
	background-color: #233A78;
	border-color: #233A78;
	box-shadow: none;
}


/*********************************************/
/* VETERANS AREA ON HOME PAGE ****************/

.voao img {
    max-height: 300px;
}
.voao .voaop {
    font-size: 3em;
    font-weight: bold;
    line-height: 1.0;
}
@media (min-width:768px) {
    .voao .voaop {
        font-size: 5em;
        font-weight: bold;
        line-height: 1.2;
    }
}
.voao .veteran {
    color: #c82333;
}

.voao .oao {
    color: #233A78;
}


/*********************************************/
/* TESTIMONIAL AREA ON HOME PAGE ****************/

.home-testimonial .eagle {
    max-width: 300px;
}
.home-testimonial .testimonial-block1 p {
    font-size: 35px;
    font-weight: bold;
}
.home-testimonial .testimonial-block1 .patriots {
    color: #c82333;
}
.home-testimonial .testimonial-block1 .btn-danger {
    color: #fff;
    background-color: #dc3545;
    border-color: #dc3545;
}
.hometestimonial {
    background-color: #fff;
    color: #222;
    margin: 0 20px;
    padding:15px;
    border-radius: 10px;
}
.hometestimonial .circle {
    width: 75px;
    height: 75px;
    background-color: #c82333;
    border: 1px solid #233A78;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 48px;
    font-weight: bold;
    color: #fff;
    box-shadow: 1px 1px 2px #222;
    /*font-family: Arial, sans-serif;*/
}
.hometestimonial .name {
    color: #c82333;
    font-size: 30px;
}
.hometestimonial .bluestars {
    max-width: 150px;
}


/*********************************************/
/* SEPARATOR SECTION WITH PHONE NUMBER *******/

.contact-separator {
    text-align: center;
    color: #fff;
}
.fas-text, .fas-text:hover {
    text-decoration: none;
}
.contact-separator i {
    color: #fff;
    font-size: 3.0em;
    vertical-align: -12px;
}

.fas-text h3 {
    padding-left: 15px;
    font-weight: bold;
    word-spacing: 0.25em;
    display: inline-block;
}


/*********************************************/
/* ACCORDION ****************/

#accordion a.btn::before { 
  /*content: "+";*/
  color: #5a7d64;   /* red = #c82333; */
  font-weight: bold;
  padding-right: 25px;
}

#accordion .btn:focus {
    box-shadow: 0 0 5px #5a7d64;
    box-shadow: 0 0 5px rgba(90, 125, 100, .5);
}

.accordion .btn {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  cursor: pointer;
  text-decoration: none;
  padding: 0.5rem;
  font-weight: 600;
}

.accordion .content {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s ease;
}

.accordion .card-body {
  padding: .75rem 1.7rem;
}

.accordion .icon {
    color: #5a7d64;
    transition: transform 0.3s ease;
    font-weight: bold;
}

/* Open state */
.accordion .btn.active .icon {
    transform: rotate(180deg);
}
/*********************************************/
/* LIST ITEMS ON PAGES (WHAT WE OFFER) *******/

.we-offer-list li { 
    position: relative;
    display: block;
    padding: .75rem 1.25rem;
    border: 1px solid #5a7d64;  /* #fafafa; */
    border: 1px solid rgba(90, 125, 100, .5); /* rgba(0, 0, 0, .125); */
    border-radius: 8px;
    margin: 5px;
    background-color: #fafafa;
    background-color: rgba(33, 37, 41, 0.03);
}
.we-offer-list li:last-child { 
    margin-bottom: 0;
}

/*ul .list-group-item:first-child {
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}
ul .list-group-item:last-child {
    border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px;
}*/

/*********************************************/
/* MISC ****************/

.lawn-maint-tnails img {
    max-width: 250px;
    margin: 10px 0 10px 10px;
}

.large-text {
    font-size: 2.2rem;
}
.big_percent {
    font-size: 100px;
    font-weight: bold;
}
@media (min-width:1200px) {
    .small-text-area {
        width: 60%;
        margin: 0 auto;
        font-size: 120%;
    }
}
.xl-text {
    font-size: 2.8rem;
    font-weight: bold;
}
.xl-white-text {
    font-size: 2.8rem;
    font-weight: bold;
    color: #fff;
}
.xl-black-text {
    font-size: 2.8rem;
    font-weight: bold;
    color: #000;
}
.xl-red-text {
    font-size: 2.8rem;
    font-weight: bold;
    color: #CE3332;
}
.card-body {
    color: #222;
    font-size: 16px;
}
.card-body a {
    color: #007bff;
}
.card-body a:hover {
    color: rgb(33, 37, 41);
}
.card-header .btn {
    text-align: left;
}
.img-glow {
    box-shadow: 0 0 4px #ccc;
    border-radius: 6px;
}
.container-full-bg-white .areas-served li {
    margin: 4px;
    padding: 8px;
}
.container-full-bg-white .areas-served a {
    color: #222;
    /*text-decoration: none;*/
}
